SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000725SiT!knowledge basepublic2009-06-12 10:392009-08-16 14:40
Reporterkieran 
Assigned Tokieran 
PrioritylowSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.50Fixed in Version3.50 
Summary0000725: Additional Info concatenated
DescriptionIn the KB pages, it says 'Additionalinfo'.
Additional Informationhttp://drop.io/sitracker/asset/ot6-png [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0001175)
kieran (administrator)
2009-06-12 13:48

Fixed in trunk svn r5438
User avatar (0001728)
ivan (administrator)
2009-08-16 14:40

Released in 3.50rc1

- Issue History
Date Modified Username Field Change
2009-06-12 10:39 kieran New Issue
2009-06-12 13:48 kieran Note Added: 0001175
2009-06-12 13:48 kieran Assigned To => kieran
2009-06-12 13:48 kieran Status new => assigned
2009-06-12 13:48 kieran Resolution open => fixed
2009-06-12 13:48 kieran Fixed in Version => Current SVN
2009-06-13 10:19 kieran Status assigned => resolved
2009-08-15 21:31 ivan Target Version => 3.50
2009-08-16 13:15 ivan Fixed in Version Current SVN => 3.50
2009-08-16 14:40 ivan Note Added: 0001728
2009-08-16 14:40 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker